Download it now!
Bug 118205 - EDITING Image is lost when added toward the end of the sheet
Summary: EDITING Image is lost when added toward the end of the sheet
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Calc (show other bugs)
Version:
(earliest affected)
3.6.0.4 release
Hardware: All All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords: bibisected, regression
Depends on:
Blocks: Calc-Images
  Show dependency treegraph
 
Reported: 2018-06-17 07:31 UTC by Emil Tanev
Modified: 2019-07-12 02:52 UTC (History)
3 users (show)

See Also:
Crash report or crash signature:


Attachments
the image (1.39 MB, image/jpeg)
2018-06-17 07:31 UTC, Emil Tanev
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Emil Tanev 2018-06-17 07:31:08 UTC
Created attachment 142813 [details]
the image

Open Calc
Ctrl + Arrow down (go to the bottom of the sheet)
Insert - Image 
Save the document
Close
Open it from Recent

Issue: Image is lost
https://screencast-o-matic.com/watch/cF1birF6qQ

Once more, this time I made sure the image does not "stick" out of the sheet before saving it.
https://screencast-o-matic.com/watch/cF1biZF6ql

Happens also when switching tabs instead of saving.

Version: 6.2.0.0.alpha0+ (x64)
Build ID: bf1f49c837264c8f59197b9487d40e32821526c3
CPU threads: 1; OS: Windows 6.1; UI render: default; 
TinderBox: Win-x86_64@42, Branch:master, Time: 2018-06-16_23:03:41
Locale: ja-JP (ja_JP); Calc: group threaded
Comment 1 raal 2018-06-17 10:06:57 UTC
Confirm. Version: 6.2.0.0.alpha0+ (x64)
Build ID: 2c85607101e2e04e870e3b87362f39f9a9148e6c
CPU threads: 1; OS: Windows 10.0; UI render: default; 
TinderBox: Win-x86_64@42, Branch:master, Time: 2018-06-16_00:12:37
Comment 2 Telesto 2018-06-17 10:45:37 UTC
Repro at position A66500 and up. No repro at A66000

Version: 6.2.0.0.alpha0+
Build ID: 51aa57cd8ed46d28262e0d315328231f0fa814f4
CPU threads: 4; OS: Windows 6.3; UI render: default; 
TinderBox: Win-x86@42, Branch:master, Time: 2018-06-12_05:54:56
Locale: nl-NL (nl_NL); Calc: CL

and with
Versie: 4.4.7.2 
Build ID: f3153a8b245191196a4b6b9abd1d0da16eead600
Locale: nl_NL

No repro with
LibreOffice 3.5.7.2 
Build ID: 3215f89-f603614-ab984f2-7348103-1225a5b
Comment 3 Buovjaga 2018-07-11 17:23:20 UTC
Note: switching tabs is not a reliable way to repro this

Bibisected with Linux 43all repo to range: https://cgit.freedesktop.org/libreoffice/core/log/?qt=range&q=eab7e131ecebe4cdefcdcb1ad176bbdce83cb467...18c661f715a0b6850d30b374e5556dc14a377d2b
It covers a week of commits...
Comment 4 QA Administrators 2019-07-12 02:52:17 UTC
Dear Emil Tanev,

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present with the latest version of LibreOffice from https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the information from Help - About LibreOffice.
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave a comment that includes the information from Help - About LibreOffice.

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3) from http://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to 'inherited from OOo';
4b. If the bug was not present in 3.3 - add 'regression' to keyword


Feel free to come ask questions or to say hello in our QA chat: https://kiwiirc.com/nextclient/irc.freenode.net/#libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug